Bug 738869 - Consumer register/unregister changes are not reflected in the documentation
Summary: Consumer register/unregister changes are not reflected in the documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: documentation
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Sprint 29
Assignee: James Slagle
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 00:30 UTC by Sayli Karmarkar
Modified: 2015-03-23 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-24 20:13:56 UTC


Attachments (Terms of Use)

Description Sayli Karmarkar 2011-09-16 00:30:22 UTC
We seem to have changed consumer create/delete to register/unregister but the change is not reflected in the documentation.

Comment 1 James Slagle 2011-10-18 20:11:09 UTC
I believe I've cleaned these all up on the wiki, so it should get picked up the next time that we release the docs for pulp.

If you see any more instances please let me know.

Comment 2 Jeff Ortel 2011-10-20 00:35:02 UTC
build: 0.240

Comment 3 Preethi Thomas 2011-11-14 20:30:30 UTC
verified
https://fedorahosted.org/pulp/wiki/UGClientIntroduction

Comment 4 Preethi Thomas 2012-02-24 20:13:56 UTC
Pulp v1.0 is released
Closed Current Release.


Note You need to log in before you can comment on or make changes to this bug.